.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c389.component_ContentDisplay_Content {
 } @media screen and (max-width: 768px) {
#c389 table td {
width: 100% !important;
display: block;
box-sizing: border-box;
}
#c389 div {
text-align: left !important;
}
}
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 H2{color: #FFF100}#c503 a{color: #FFF; text-decoration: none;}#c503 td{color: #FFF;}#c503 .plain_content>table>tbody>tr>td {height: 480px !important;vertical-align: top;padding-top: 15px;}@media screen and (max-width: 941px) {#c503 td{height: 100% !important;}}@media screen and (max-width: 768px) {#c503 table {width: 100% !important;}#c503 .plain_content>table>tbody>tr>td {background-size: cover !important;}#c503 td table {width: 200px !important;}#c503 td table td {padding-bottom: 13px;}}@media screen and (max-width: 568px) {#c530 .plain_content>table{width: 100% !important;}}#c506.component_ContentDisplay_Content {
 } #c529.component_ContentDisplay_Content {
 } #c529 a{font-size: 11px;}
#c529 td{
line-height: 1.2em;
display: block;
width: 100% !important;
padding-bottom: 15px;
}
@media screen and (max-width: 768px) {
#c529 table {
padding-left: 0 !important;
}
#c529 td {
display: table-cell;
width: 50% !important;
}
}
#c530.component_ContentDisplay_Content {
 } #c530 a{font-size: 11px;}
#c530 td{line-height: 1.2em}
@media screen and (max-width: 852px) {
#c530 td {
background: none !important;
text-align: left !important;
}
}
@media screen and (max-width: 768px) {
#c530 td table {
width: 100% !important;
}
}
#c550.component_ContentDisplay_Content {
padding: 0;  } #c550 .plain_content img
{
line-height: 0;
max-width: 342px;
width:100%;
height: auto;
}
#c551.component_ContentDisplay_Content {
padding: 0;  } #c551 h2
{
line-height: 6px;
}
#c551 h2,
#c551 h1
{
text-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
#c551 h1
{
color: #ffffff;
}
#c551 .plain_content img
{
width: 100%;
max-width: 314px;
height: auto;
}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and (max-width: 900px) {
div#c502.component_Layout_Table {
padding-left: 10px;
padding-right: 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 852px) {
#c502>table>tbody,
#c502>table
{
display: block;
}
#c502>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c502>table>tbody>tr>td.c1 {
display: block;
width: 290px !important;
margin: 0 auto;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c502>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
div#c502.component_Layout_Table {
max-width: 600px;
margin: 0 auto;
}
}
@media screen and (max-width: 768px) {
div#c502.component_Layout_Table {
max-width: 300px;
margin: 0 auto;
}
}
#c528.component_Layout_Table {
margin: 0px; padding-top: 20px;
 } @media screen and (max-width: 768px) {
#c528.component_Layout_Table {
border-top: 1px solid #ccc;
padding-top: 10px;
}
#c528>table>tbody>tr>td {
display: block;
max-width: 300px;
width: 100% !important;
margin: 0 auto;
}
} #c548.component_Layout_Table {
margin: 0px; padding: 0;  } #c548 > table
{
border: 1px solid #cccccc;
width:100%;
padding: 5px;
}
#c548
{
margin-top: 10px !important;
}
#c548>table>tbody>tr>td
{
vertical-align:middle;
}
@media screen and (max-width: 768px) {
#c548>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
padding: 10px;
box-sizing: border-box;
}
#c548 > table
{
border: 0;
}
}

